### Method

# PangoFc FontMap get_hb_face

#### Declaration [src]

    hb_face_t*
    pango_fc_font_map_get_hb_face (
      PangoFcFontMap* fcfontmap,
      PangoFcFont* fcfont
    )

#### Description [src]

Retrieves the `hb_face_t` for the given `PangoFcFont`.

Available since: | 1.44

#### Parameters

`fcfont` | `PangoFcFont`
| A `PangoFcFont`
| The data is owned by the caller of the function.

#### Return value

Returns: | `hb_face_t*`
| The `hb_face_t` for the given font.
| The data is owned by the instance.
| The return value can be `NULL`.